R4i compatible version 1.4 ?

Les informations sur la Nintendo 3DS
nasri01
Messages : 3
Inscription : 01 sept. 2012, 10:49

R4i compatible version 1.4 ?

Messagepar nasri01 » 01 sept. 2012, 10:52

Bonjour a tous,

je ne connais pas grand chose aux r4i, jai vu plusieurs sites http://www.r43ds-r4igold.com/ ou http://www.r4ids.fr/, j en passe et des meilleurs et j ai toujours des doutes sur la compatibilite de la r4i et d une dsi 1.4...

Est ce que quelqu un pourrait m eclairer ? (desole pour les accents j ai un clavier anglais)

Merci

Avatar de l’utilisateur
Ouizi
Site Admin
Messages : 74
Inscription : 09 déc. 2010, 10:32

Re: R4i compatible version 1.4 ?

Messagepar Ouizi » 06 sept. 2012, 15:34

Pourquoi des doutes ? La DSi est depuis longtemps compatible avec les R4i Gold ou SDHC par exemple donc les versions antérieures aussi. Mais tjs attention aux fausses cartes.
Administrateur Ouizi / http://www.ouizi.com
Support technique du forum réalisé par ServAix : Assistance & Dépannage informatique sur Aix-en-Provence

Avatar de l’utilisateur
Ouizi
Site Admin
Messages : 74
Inscription : 09 déc. 2010, 10:32

Re: R4i compatible version 1.4 ?

Messagepar Ouizi » 06 sept. 2012, 15:38

Toujours penser à faire les mises à jour de la carte régulièrement pour ne pas avoir de problème de compatibilité si la console est mise à jour par quelqu'un autre (exemple).

Elles sont disponibles sur le site indiqué sur la carte selon le modèle.
Administrateur Ouizi / http://www.ouizi.com
Support technique du forum réalisé par ServAix : Assistance & Dépannage informatique sur Aix-en-Provence


Revenir vers « Nintendo 3DS Support »

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité